import * as React from 'react';
import { ReactComponent as Icon } from "./CustomChartPercentBarOn.js";
import createIcon from "../create-icon";
var CustomChartPercentBarOn = createIcon(Icon);
export default /*#__PURE__*/React.memo(CustomChartPercentBarOn);

